
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1720

[0.Lines[0]]
Line=	포신은 안쪽이 약점이야.
Time=60

[0.Lines[1]]
Line=	포신이 수평이 됐을 때를 노려서\n로켓을 쏴서 맞추는 거야!
Time=120
